@charset "utf-8";
/* CSS Document */
.cont_us{right:48px}
.idea.idea_1 .title{ line-height: 28px;padding-top:30px}

.idea.idea_3 .title{ line-height: 28px;padding-top:40px}
.god h2{MARGIN:0 0 15px}

.pdf_black h2{font-size:16px;margin:0 0 3px 20px}
#prodNav .nav-tabs>li{font-size:16px; display: inline-block;width:24%; vertical-align: middle; float:none}
.pdf_black p{padding: 5px 30px;}


@media (max-width: 1280px){
#mainnav ul#main_menu>li>a {
    padding: 10px 12px;
    font-size: 16px;
}
.cont_us{right:48px}	
.ft_menu_zone ul>li>ul>li>a , .ft_com_info_zone{font-size:13px}	
.mparid{font-size:16px}	
.pdf_black p {  padding: 5px 15px;}	
	
	}